body { color:#555; font:normal normal normal 12px/1.4em Arial,Helvetica,sans-serif; margin:0; padding:0; }
* { font-size:12px; }

h1, html, body { margin:0; padding:0; }
h2 { margin:1.5em 0.5em 0.2em 0; }

body { padding-top:130px;}
#header { background-position:-15px 0; background-repeat:no-repeat; height:126px; left:0; position:absolute; top:0; width:100%; }
#header img { left:28px; position:absolute; top:40px; width:200px; }

#page { background-color:#fff; }
#navigation { position:absolute; left:5px; top:130px; width:150px; }
#navigation ul { margin:0; padding:0; width:100%; }
#navigation ul li { list-style-type:none; width:100%; float:left; height:22px; overflow:hidden; border:1px solid #ccc; margin-bottom:1px; }
#navigation ul li a { background-color:#fff; color:#555; text-decoration:none; font-size:10px; line-height:14px; padding:5px; width:100%; display:block; }
#navigation ul li a.active { background-color:#ddd; }
#navigation ul li a:hover { background-color:#eee; }

#content { position:absolute; left:180px; top:130px; width:480px; }

a, a * { color:#cc0000; }
#hidden { color:#ffffff; clear:both; }

#print { background:url(http://impressum.orion24.com/images/icon_print.gif) right -1px no-repeat; color:#777; font-size:10px; right:10px; padding-right:20px; position:absolute; text-decoration:none; top:10px;}

* { font-family: Arial; font-size:12px;}
ul { list-style-type:none; margin:0; padding:0; }
li { margin:0; padding:0; }
a { color:#cc0000; }
#faq_json #tableofcontents > li > h3 { height:24px; font-size:12px; padding:3px 10px; line-height:24px; margin:0; }
#faq_json #tableofcontents > li > h3 > img { margin-top:7px; }
#faq_json #tableofcontents > li.entry > h4 { margin:0; }
#faq_json #tableofcontents > li > ul > li > h4 {margin:0; }
#faq_json .bc_slide fieldset { margin: 0 0 10px 0; }
#faq_json .bc_slide form, .form_preview { margin-left:15px; }
#faq_json fieldset .title input { margin-top:1px; }
#faq_json #form_preview, #faq_json #form_submit { margin-left:44%; }
#faq_json input[type=submit] { width:auto; }
.busy { cursor:wait!important; }

#header { background-image:url(//shop.orion.de/isroot/orion_DE/images/header/bg_head.png); }
#kontaktformular, #datenschutz, #jugendschutz, #widerruf {
position:absolute;
top:135px;
left:170px;
}
#kontaktformular a, #datenschutz a, #jugendschutz a, #widerruf a {
display:block;
}
#kontaktformular iframe, #datenschutz iframe, #jugendschutz iframe, #widerruf iframe {
width:510px;
height:1000px;
}

/* Muster Widerrufsformular */
#musterformular { border: 1px solid #000; padding:0 10px; }
#musterformular h4 { text-align: center; }
#musterformular ul { list-style-type: square; margin-left: 2em; }
#musterformular li { margin-bottom: 30px; }


/* style groessentabelle 130920 vas */

div.groessentabelle {
  margin:0 0 20px 0;
}

div.groessentabelle th {
  background-color:#F1F1F1;
  padding:4px;
}
div.groessentabelle td {
  background-color:#F6F6F6;
  padding:2px 3px;
  text-align:center;
  font-size: 11px;
}

div.groessentabelle td div {
	font-size: 11px;
	}
